h1 {
	font-size:28px;
	line-height: 44px;
	color:#f49243;
	text-transform:uppercase;
	font-weight:normal;
	margin: 0;
}

.slider-shadow {
	background: url("/params/img/slider-shadow.png") repeat scroll 0 0 transparent;
	width:940px;
	height:30px;
}

.dbl.img_serving {
	width: 940px;
	height: 387px;
}

div.caption p span {
    display: block;
    font-style: normal;
	font-size: 24px;
	line-height: 1.2em;
	color: #f49243;
	font-weight:300;
	margin-bottom:0;
	text-transform:uppercase;
	font-family:'Optima LT W01 Roman';
}

.module .pic p {
    display: inline;
	font-size:12px;
	line-height:18px;
	font-family: Arial, sans-serif;
}

div.caption {
    background: url("/params/img/caption-bg.png") repeat scroll 0 0 transparent;
    bottom: 65px;
    color: #FFFFFF;
    right: 0;
    margin-bottom: 0;
    padding: 10px;
	width:310px;
	height:150px;
    position: absolute;
    z-index: 2;
}

.reverse {
    left: 0!important;
}

#rhs {
	margin-top:25px;
	width: 220px;
}

#middle {
	width: auto;
	margin-right: 0;
}

.module.img_txt.left {
	padding: 0;
	width: 220px;
	clear: none;
}

.module.img_txt.left+.module.img_txt.left  {
	margin-left: 20px;
}

.module.img_txt.left  .pic,
.module.img_txt.left  .pic img,
.module.news .pic a img,
#rhs  .module,
#rhs img {
	width: 220px;
	max-width: 220px;
}

.module.img_txt.left  h3{
	display: none;
}

.module.img_txt.left  h4 {
	
}

#rhs div.module.custom {
	width: 220px;
}

.module.dbl.article {
	padding-top:0px;
}

#section_header {
	position: relative;
}

#homeCycle {
	width:940px;
	height:387px;
}

#homeCyclePagerContainer {
	position: absolute;
	right: 15px;
	bottom: 42px;
	z-index: 100;
}

#homeCyclePager {
	float: right; 
}

#homeCyclePager a {
	text-indent: -100px;
	overflow: hidden;
	display: block;
	height: 12px;
	width: 12px;
	background: url('/params/img/pager_unselected.png') no-repeat top left;
	float: left;
	margin-left: 5px;
}

#homeCyclePager a.activeSlide {
	background-image: url('/params/img/pager_selected.png');
}


#middle {
	width: 700px;
	float: left;
}

#middle .dbl.custom {
	overflow: hidden;
}

#middle .dbl.custom  a {
	float: left;
}

#middle .dbl.custom  a + a {
	margin-left: 20px;
}